@echo off
cls
echo -----------------------------
echo -    STONE AGE - INSTALL    - 
echo -----------------------------
echo.
if s==%1s goto NO_PARAMS
md %1
copy *.* %1 >NUL
del %1\install.bat >NUL
echo.
echo.
echo Stone Age has been succesfully
echo installed on %1
echo.
echo - Change directory to %1.
echo - Type STONEAGE to start!
echo.
goto END
:NO_PARAMS
echo Please specify drive and directory!
echo.
echo e.g.: INSTALL C:\STONEAGE
echo.
:END
